using MongoDB.Bson.Serialization.Attributes;
using MongoDB.Bson;

namespace BuechermarktClient.Models
{

   public class BookType
   {
      [BsonId]
      public ObjectId ID { get; set; }

      [BsonElement("name")]
      public string Name { get; set; }

      [BsonElement("isbn")]
      public string ISBN { get; set; }
   }
}